Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: gnome-pass-search-provider
Upstream-Contact: Jonathan Lestrelin <jonathan.lestrelin@gmail.com>
Source: https://github.com/jle64/gnome-pass-search-provider

Files: *
Copyright: 2012 Ralph Bean <rbean@redhat.com>
 2012 Luke Macken <lmacken@redhat.com>
 2017–2019 Jonathan Lestrelin <jonathan.lestrelin@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2020 Dominik George <natureshadow@debian.org>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
